MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002601ATutorLanguagepublic2006-06-29 12:532006-07-04 10:55
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002601: import language js error
Descriptionusing the import button to import a language from .ca results in the following javascript error:
Error: openWindow is not defined
Source File: admin/language.php Line: 1
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-29 12:53 user2 New Issue
2006-06-29 12:53 user2 Affects version => SVN
2006-06-30 07:59 user2 Status new => assigned
2006-06-30 07:59 user2 Assigned To => user2
2006-06-30 08:30 user2 Status assigned => resolved
2006-06-30 08:30 user2 Fixed in Version => 1.5.3
2006-06-30 08:30 user2 Resolution open => fixed
2006-07-04 10:55 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker